<?php 	
	require_once('_approot.php');	
	
	$start=311;$end=365;$rep=36;
	for($i=$start;$i<=$end;$i++){
		
		$select_sql = "update ls_products set productID=".$rep." where productName='LW0".$i."' ";
		$select_query = $opendb->query($select_sql);
		echo "<br/>LW0".$i."--".$opendb->affected_id ; 
		//exit;
	}

?>
